Subject: tropical plant

From: [email-masked] (kurt hartman)
Date: Wed, 14 Feb 1996 11:18:19 -0400

I am an undergrad at bowling green state u in ohio.  I am currently a
biology major with my feet heavy into plants.  I am thinking about going
to grad school for botany.  My interests are in tropical plants, and I
would like to do research in central or south america for a living after I
get a doctorate.  Does anyone have any input as far as what schools are
good for botany in general or maybe how I could go about getting info on
tropical plant research.  Thankyou.